Ga naar inhoud
Log in om dit te volgen  
SatBaron

Problemen met vastlopen ProgDVB in WindowsXP met TT-kaart

Aanbevolen berichten

Momenteel draai ik op de PC ( WindowsXP) met ProgDVB – bestandversie 4.71.2

In combinatie met een PCI TechnoTrend kaart.

 

Wanneer ik tussen b.v. een stuk of 5 tot ca. 8 gecodeerde zenders heb gezapt,

licht onder het blauwe kader bovenin het scherm waar de tekst ProDVB staat

over naar de kleur wit en wordt de pijl een zandloper.

Dan is dit een teken dat ProgDVB “vast “ loopt.

Na Ctrl-Alt-Break komt het [ pop-up-venster Windows Taakbeheer ]

en daar staat dan o.a. ProgDVB Reageert niet.

Op deze regel aan te klikken – en daarna – klikken op [Taak beëindigen]

Volgt een pop-up-venster – Programma beëindigen : ProgDVB met daaronder:

Dit programma reageert niet met tevens een knop [ nu beëindigen ]

daarop drukken dan stopt ProgDVB.

Een ander mogelijkheid is er dan niet om uit ProgDVB te komen.

Komt u dit bekend voor ?

Heb ik dat alleen ? ( mogelijk gestoord door andere software )

Of is er een ProgDVB-versie waar dit euvel niet voor komt ?

Graag zie ik hieop een zinnege reaktie tegemoet.

Zie bijlage !

 

Met vriendelijke groeten,

SatBaron

Deel dit bericht


Link naar bericht
Delen op andere sites

Gast

Dit komt mij heel bekend voor heb hetzelfde probleem met dezelfde kaart al heel lang bij ProgDVB.

Het is een van de onstabielste programma's voor DVB-S op dit moment, prog boeit het zelf vrij weinig, hij maakt wekelijks meerdere builds met wazige changelog's of helemaal geen zijn we al 4 jaar gewent van hem, oplossing zoek een andere viewer voor je SS1 kaart.

Deel dit bericht


Link naar bericht
Delen op andere sites

[color:"red"]Hallo happysat,[/color]

 

Bedankt voor je reaktie,

Ja dat klopt want ProgDVB in kombinatie met de TechnoTrend

kaart, daar tob ik ook al hèèl lang mee.

Ik heb al verschillende versies geprobeerd maar nog geen goede versie gevonden.

Mogelijk dacht ik een aanwijzing van iemand te krijgen die wel wist welke

versie stabiel zou lopen.

Maarja als er geen versie is die stabiel is houd het op.

Welke Viewer raad je mij dan aan of welke gebruik je zelf ?

Hoor ik heel graag van je.

Met vriendelijke groeten,

[color:"blue"] SatBaron [/color]

Deel dit bericht


Link naar bericht
Delen op andere sites

Ik ben happysat niet maar ik kijk ook DVB via de PC. Ik gebruik een aangepaste versie van WinDVBlive 2000, GlobeTV (aangepaste is dat het alleen deze versie alleen op KNC1 kaarten werkt). De EPG lijkt erg beperkt (alleen huidige+volgende programma, EIT is ondersteund maar kan nooit gevonden worden), en MPEG4 is traag, en heel soms blijft het beeld "hangen", maar verder lijkt het vrij goed te werken.

Deel dit bericht


Link naar bericht
Delen op andere sites
Gast

Je zou idd een paar oudere versies kunnen proberen:

ProgDVB 4.62.6 (full install). last version supported only one device at once.

ProgDVB 4.56.2 (full install). last not ProgDvbEngine based version.

ProgDVB 4.48.2 (full install). last not unicode version.

ProgDVB 4.38.6 test (full install).

Het ging pas mis/buggy (ook met andere apps) toen er veel kaarten gesupport werden.

Ik gebruik zelf ALTDVB 1.07 + mooi beeld - Onvolledige EPG soms , geen record functie voor de SS1.

Als ik wil opnemen gebruik ik ALTDVB 2.1 alleen heeft die versie nogal wat problemen met ss1 beeld overlay/stretch dit is deels gefixed maar het beeld blijft ver achter dan bij versie 1.07 (om die reden heeft 2.3 geen SS1 support meer)

 

DVBDream kan je proberen oudere versies, de nieuwere hebben ook geen SS1 support meer.

MyTheatre is er ook nog maar geen freeware uurtje kijken dan stop het.

En de wat oudere nog steeds werkende Multidec's (vanaf 9.x)

WatchtvPro ook geen Freeware heeft geloof ik een SS1 only versie.

WinDVBLive zou ik niet aanraden tis oud en buggy voor SS1 kaarten + het ondersteund geen md plugins een van de reden waarom het uiteindelijk uitgestorven is, en het is ook niet gratis.

 

W3ird_N3rd Goed werk trouwens op tweakers :-)

Deel dit bericht


Link naar bericht
Delen op andere sites

Bedankt <img src="/forums/images/graemlins/smile.gif" alt="" />. Ik zou wel een linkje willen plaatsen voor wie niet weet waar het over gaat, maar ik weet niet zeker of dat toegestaan is (ivm. commercieel, zowel alle links naar winkels in de startpost als het feit dat je een abo kan nemen op de site zelf).

Deel dit bericht


Link naar bericht
Delen op andere sites

[color:"red"] Hallo happysat,[/color]

Citaat:
Je zou idd een paar oudere versies kunnen proberen:

ProgDVB 4.62.6 (full install). last version supported only one device at once.

ProgDVB 4.56.2 (full install). last not ProgDvbEngine based version.

ProgDVB 4.48.2 (full install). last not unicode version.

ProgDVB 4.38.6 test (full install).

 

jouw advies heb ik opgevolgd en diverse versies getest.

Ik ben daardoor tot de conclusie gekomen dat de versie 4.56.2

voor mij de meest goede is.

Ondersteunt CI (dit nodig voor de C+ seca2 kaart)

zapt redelijk goed en is bovendien de meest stabiele versie die ik

tot nog toe heb uitgeprobeerd.

Hartelijk bedankt voor je moeite die je hebt genomen om te reageren hierop

en je ondersteuning bij dit probleem !

 

Met vriendelijke groet,

SatBaron

Deel dit bericht


Link naar bericht
Delen op andere sites

Maak een account aan of log in om te reageren

Je moet een lid zijn om een reactie te kunnen achterlaten

Account aanmaken

Registreer voor een nieuwe account in onze community. Het is erg gemakkelijk!

Registreer een nieuwe account

Inloggen

Heb je reeds een account? Log hier in.

Nu inloggen
Log in om dit te volgen  

  • Wie is er online   0 leden

    Er zijn geen geregistreerde gebruikers deze pagina aan het bekijken

×
×
  • Nieuwe aanmaken...

Belangrijke informatie

Lees alvorens je verder gaat onze Gebruiksvoorwaarden en Privacybeleid. We hebben cookies geplaatst op je toestel om deze website voor jou beter te kunnen maken. Je kunt de cookie instellingen aanpassen, anders gaan we er van uit dat het goed is om verder te gaan.